import request from '@/utils/request'

//暂降原因
export function getStatisticData(data) {
    return request({
        url: '/event-boot/areaAnalysis/getEventReason',
        method: 'post',
        data
    })
}
export function getVoltageToleranceCurveData(data) {
    return request({
        url: '/event-boot/areaAnalysis/getVoltageToleranceCurve',
        method: 'post',
        data
    })
}
export function dictDataCache() {
    return request({
        url: '/system-boot/dictType/dictDataCache',
        method: 'get',
        //data: data
    })
}
//暂降类型
export function getTypeData() {
    return request({
        url: '/system-boot/statistics/getType',
        method: 'get',
    })
}